Berkeley DB version 4.4.20

## com.sleepycat.db
Class ReplicationSiteUnavailableException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.sleepycat.db.DatabaseException
                  com.sleepycat.db.ReplicationSiteUnavailableException

All Implemented Interfaces:
  Serializable

public class ReplicationSiteUnavailableException
extends DatabaseException

Thrown if replication group was unable to elect a master, or was unable to complete the election in the specified timeout period.

See Also:
  Serialized Form

Methods inherited from class com.sleepycat.db.DatabaseException
`getEnvironment, getErrno`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Berkeley DB version 4.4.20

Copyright (c) 1996-2005 Sleepycat Software, Inc. - All rights reserved.